{% extends "update_status/layout/base.html" %}

{% block content %}

<section name="input-list" id="input-list">
    <div class="container">
        <form id="form" method="POST" action="{% url 'update_status:add_status' %}">
            <h2 align = "left">Update Status</h2>
            {% csrf_token %}
            {{ status_form }}
            <input id="submit" type="submit" class="btn btn-info" value="Post">
            <br>
        </form>
    </div>
</section>
<section name="my-list" id="my-list">
    {% if status %}
        {% for data in status %}
            <div class="container">
                <!--<h2 class="my-list-title">My List</h2>-->
                <div class="row">
                    <div class= "col-sm-8 col-sm-offset-2">
                            <!--<div class="flex-item">-->
                        <div class="status-list">
                            <div class="media">
                                <div class="media-left">
                                    <img src="http://www.inspiredbythis.com/wp-content/uploads/2010/09/AudreyHepburn.jpg" class="media-object img-circle" style="width:50px">
                                </div>
                                <div class="media-body">
                                    <h4 align = "left" class="media-heading">Audrey Hepburn</h4>
                                    <p align = "left">{{data.created_date}}</p>
                                </div>
                            <div class="status-list-description">
                                {{data.status}}
                            </div>

                        </div>
                            
                            <!--<div class="to-do-list-delete">
                                <div class="to-do-list-delete-button" data-id="{{data.id}}">Delete</div>
                            </div>-->
                        </div>
                        </div> 
                    </div>  
                </div>
            </div>
        {% endfor %}
    {% else %}
        <div class="alert alert-danger text-center">
            <strong>Oops!</strong> Tidak ada data Status.
                </div>
    {% endif %}

</section>

{% endblock %}
